» Ubuntu » Paketit

Error

two or more packages specified (libdvdread3 hardy)